@import "{}/imports/ui/stylesheets/variables/index";

// *** Calendar ***
//=================

// ** Container
//========================================================================================
.calendar-container {
  padding-top: 50px;
}

.calendar-container > .btn:first-child {
  margin-bottom: 15px;
}

// ** Date
//========================================================================================
.calendar-date {
  @include td-padding-all(5px, 7px, 5px, 9px);
  background: $blue-lighter;
  border-color: $blue;
  border-style: solid;
  border-width: 0 0 0 10px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  font-size: large;
  text-align: center;
  width: 250px;
}

// ** Event list
//========================================================================================
.calendar-event-list {
  @include clearfix;
  margin: (($grid-gutter-width / 4) * -1) (($grid-gutter-width / 2) * -1);
  padding: 10px 0;
  position: relative;

  @include media-breakpoint-up(sm) {
    margin: (($grid-gutter-width / 4) * -1) (($grid-gutter-width / 8) * -1);
  }
}
